Subject: Re: bug#22120: 25.1.50; segfault while running circe

From: John Wiegley <[email-masked]>
Date: Tue, 08 Dec 2015 12:36:35 -0800

>>>>> Eric Hanchrow <[email-masked]> writes:

> I don't remember exactly what I did, but (since I'd seen this problem
> before), I'd started emacs under gdb. I was using the circe IRC client via
> M-x circe RET. I don't think I'd typed anything immediately before emacs
> crashed.

Nice backtrace, thank you. I wonder what object XCAR is being applied to, that
it would segfault like this.

Does this happen consistently, even if you don't know exactly what caused it?

-- 
John Wiegley                  GPG fingerprint = 4710 CF98 AF9B 327B B80F
http://newartisans.com                          60E1 46C4 BD1A 7AC1 4BA2